openoffice-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Josef Latt <Josef.L...@gmx.net>
Subject Re: Fehler bei Macro ausführen
Date Mon, 19 Aug 2013 08:39:22 GMT
Hi,

Am 18.08.2013 19:28, schrieb Wolfgang-Freitag@t-online.de:
> Hallo,
>
> 	beim Versuch ein Macro auszuführen kam folgende Fehlerausschrift:
>
> 	"OpenOffice.org benötigt eine Java-Laufzeitumgebung (JRE), um diese
> Aufgabe durchführen zu können. Die ausgewählte JRE ist defekt.
> Bitte wählen Sie eine andere Version oder installieren Sie eine neue
> JRE und aktivieren Sie unter Extras-Optionen-OpenOffice.org-Java."
>
> 	Habe JRE7 V25 neu installiert. Trotzdem kommt bei Neustart weiterhin
> diese Ausschrift, bzw. unter Extras-Optionen-OpenOffice.org-Java "JRE
> nicht gefunden".
>
> 	Was mache ich falsch?

Z.B. fehlt die Angabe des Betriebssystems, auch 32 oder 64 bit.

Wenn 64 bit, hilft vielleicht dies:
http://www.openoffice.org/development/releases/4.0.0.html#AOO4.0ReleaseNotes-KnownIssues

Gruß

---------------------------------------------------------------------
To unsubscribe, e-mail: users-de-unsubscribe@openoffice.apache.org
For additional commands, e-mail: users-de-help@openoffice.apache.org


Mime
View raw message